<div class='header-box'>
  <div class='squares'>
    <!-- <div class="num-box green">
      <h2 class='first-st'>{{statistic.tgt.toFixed(2)}} t</h2>
      <h2 class='second-st'>{{statistic.tgm.toFixed(2)}} mc</h2>
      <h4 style="margin-bottom:0px">Total generare</h4>
    </div>
    <div class="num-box green">
      <h2 class='first-st'>{{statistic.trt.toFixed(2)}} t</h2>
      <h2 class='second-st'>{{statistic.trm.toFixed(2)}} mc</h2>
      <h4 style="margin-bottom:0px">Total transportate</h4>
    </div> -->
    <div class="num-box purple">
      <h1>{{ds.statistic.trUnf}}</h1>
      <h4>Număr transporturi nefinalizate</h4>
    </div>
    <div class="num-box blue">
      <h1>{{ds.statistic.wtNo}}</h1>
      <h4>Coduri deșeuri active</h4>
    </div>
    <div class="num-box red">
      <h1>{{ds.statistic.wkNo}}</h1>
      <h4>Puncte de lucru active</h4>
    </div>
    <div class="num-box green">
      <h1>{{ds.statistic.trNo}}</h1>
      <h4>Transportatori activi</h4>
    </div>
    <div class="num-box blue">
      <h1>{{ds.statistic.avNo}}</h1>
      <h4>Număr avize valabile</h4>
    </div>
    <div class="num-box purple">
      <h1>{{ds.statistic.masNo}}</h1>
      <h4 style="margin-bottom:0px">Număr de măsuri</h4>
      <h5 style="margin:0">primite în urma controalelor</h5>
    </div>
  </div>
  <!-- <div class='header-item'>
    <dx-button icon='car' class='wizard-button' text='Deschide wizard' (onClick)='isWizardVisible = true;'></dx-button>
  </div> -->

</div>
<hr>